import request from '@/utils/request'

// ======== 每日统计 ========

// 代理下租户每日消费明细
export function getDailyAgentTenants(params) {
  return request({ url: '/admin/statistics/daily/agentTenants', method: 'get', params })
}

// 各服务类型每日利润
export function getDailyServiceTypeProfit(params) {
  return request({ url: '/admin/statistics/daily/serviceTypeProfit', method: 'get', params })
}

// 所有代理每日汇总
export function getDailyAgentSummary(params) {
  return request({ url: '/admin/statistics/daily/agentSummary', method: 'get', params })
}
